Subject: Spideryweb bug report

From: [email-masked] (David Chase)
Date: Thu, 06 Apr 89 12:37:15 -0700

An installation problem:  People who care about Trojan horses
don't put "." at the beginning of their path, so shell scripts
invoked as "make" never get executed.  Try "./make" instead.
I realize that "." at front is the Unix default, but it is an
exceptionally stupid one (put a benign Trojan horse named "ls"
in a few world-writeable directories on a time-shared Unix machine,
and see what happens).  I don't know why this isn't more widely
worried about.

David